{% extends "base.html" %}

{% block content %}

<a href="{% url 'blog:index' %}">Volver a la lista</a>
<div>
    {{ message }}
</div>
<br>
<form method="POST"  enctype="multipart/form-data">
    {% csrf_token %}
    <label>
        Autor
    </label>
    {{ request.user.username }}
    <br />
    <label>
        Titulo
    </label>
    <input type="text" name="title">
    <br />

    <label>
        Texto
    </label>
    <textarea name="text"></textarea>
    <br />
    <label>
        Fecha de publicación
    </label>
    <input type="datetime" name="published_date">
    <br>
    <label>Archivo</label>
    <input type="file" name="file">
    <br>
    <input type="submit" value="Crear post">

</form>


{% endblock content %}